var objectProto = Object.prototype;
function isPrototype(t) {
	var n = t && t.constructor;
	return t === (typeof n == "function" && n.prototype || objectProto);
}
var _isPrototype_default = isPrototype;
export { _isPrototype_default as default };
